[class*="mobile"] {
  display: none !important;
  visibility: hidden !important;
  opacity: 0; }

@media screen and (max-width: 960px) {
  [class*="mobile"] {
    display: block !important;
    visibility: visible !important;
    opacity: 1; } }

.layout__title_intro {
  color: var(--black, #111); }
  .layout__title_intro header {
    display: flex;
    flex-direction: column;
    gap: 1rem; }
  .layout__title_intro .leadin {
    font-family: "Emotive Sands", "PP Telegraf", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    letter-spacing: -0.0125em;
    color: #111;
    font-weight: 600;
    font-size: 0.7rem;
    line-height: 1.333333; }
  .layout__title_intro p, .layout__title_intro span {
    font-family: "Emotive Sands", "PP Telegraf", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    letter-spacing: -0.0125em;
    color: #111;
    font-weight: 600; }
  .layout__title_intro .button {
    margin-top: 6rem; }
  .layout__title_intro .layout__content > div {
    position: relative;
    display: flex;
    flex-direction: column;
    gap: 2rem; }
  .layout__title_intro[data-size="xxl"] p {
    font-size: 6rem;
    letter-spacing: -0.02em;
    line-height: 1; }
  .layout__title_intro[data-size="xl"] p {
    font-size: 3.7rem;
    line-height: 1.1; }
  .layout__title_intro[data-size="lg"] p {
    font-size: 2.75rem;
    line-height: 1.1; }
  .layout__title_intro .button[rel="scroll"] {
    position: absolute;
    right: 0;
    bottom: 0; }

@media screen and (max-width: 960px) {
  .layout__title_intro .button[rel="scroll"] {
    position: unset;
    margin-top: 2rem; } }
